@CHARSET "ISO-8859-1";


/* CSS Document */

body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background:#ffffff;
}


div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}


ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}


h1
{
	// color:#FFFFFF;
	color:black;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	padding:10px 0 0 10px;
}

.style1 {color: #989898}


/* Body */
#header
{
	margin:0 auto;
	// width:1000px;
}


/* News */
#news
{
	margin:50px 0 0 0px;
}



#news h1
{
	// width:327px;
	height:44px;
	padding:10px 0 0 10px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#034e77;
}




/* Content */
#content
{
	margin:0 auto;
	// width:1000px;
	background-color:#2fa7f3;
}
#left_content
{

	float:left;
	// width:600px;
}

#left_content p
{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	padding:20px 10px 0 15px;
	// color:#FFFFFF;
	color: black;
}

#right_content
{
	float:left;
	// width:400px;
}

#right_content ul
{
	font:normal 11px/25px Arial, Helvetica, sans-serif;
	padding:20px 10px 0 15px;
	// color:#FFFFFF;
	color: black;
}

/* footer */
#footer
{
	margin:0 auto;
	width:100%;
	height:72px;
}
#footer1
{
	font:normal 11px/25px Arial, Helvetica, sans-serif;
	color:black;
}
